I have a GW8 server and i want to force users to have a strong passwords
something like this:

Contain at least 8 characters
Contain 3 of the 4 character types: English uppercase letters, English lowercase letters, numbers, and symbols (such as !, #, $, %)

is there a way to do this in GW with out buy 3rd party?

Do I need to user OpenLDAP and not have GW handle the password?